*{
    text-decoration: none;
    padding: 0;
    margin: 0;
}
.hjoj-txt-header{
    height: 70px;
}
.navbar-brand>img {

    height: 86px;
}
#myFacebookModal .modal-dialog{
    width: 342px;
    margin-top: 22%;
}
#myFacebookModal .modal-header button{
    opacity: 1;
    font-size: 30px;
}
.fb-page, .fb-page:before, .fb-page:after ,

  .fb-page:before, .fb-page:after ,
  
  .fb-page:after {
    
    border: 0 !important;
}
#myFacebookModal .modal-header,
#myFacebookModal .modal-footer {
    background: #000;
    border-color: #fff;
    border: 0;
}
#myFacebookModal .modal-header button,
#myFacebookModal .modal-footer a{
    color: #fff;
}
#myFacebookModal .modal-body{
    padding: 0;
       /* background-color: #B60606;*/
}
#myFacebookModal .modal-footer,

#myFacebookModal .modal-body{
    text-align: center;
    color: #fff;
}
.cat-div:hover img{
  -webkit-transform: scale3d(1.2, 1.2, 1);
          transform: scale3d(1.2, 1.2, 1);
}
.cat-div>a>img{
    max-height: 250px;
    border: 1px solid #d6d6d6;
}
.img-left img{
    border: 1px solid #d6d6d6;
}
.cat-div h2{
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 9;
    margin-bottom: 0;
}
.cat-div{
    position: relative;
    padding-bottom: 40px;
}
.cat-div>a{
    
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
}
.cat-div img{
  -webkit-transition: all 0.5s linear;
          transition: all 0.5s linear;
  -webkit-transform: scale3d(1, 1, 1);
          transform: scale3d(1, 1, 1);
}
a:hover{
    text-decoration: none;
}
header{
    direction: rtl;
    background: #000;
}
.navbar-brand{
    height: auto;
}
.navbar-nav>li {
    float: right;
}
.navbar-nav {
    float: right;
    margin: 0;
}
.navbar-header {
    float: right;
}
.inline{
    width: 100%;
    float: right;
}
.pdt-40{
    padding-top: 40px;
}
.sub-menu li.active a{
    color: #B60606;
}
.sub-menu li.active{
    background: #fff;
}
.navbar-default .navbar-nav>li>a {
    line-height: 32px;
    color: #fff;
    font-size: 15px;
    text-align: center;
    display: block;
    width: 100%;
}
.nav>li>a {
    padding: 15px 15px;
}
#black-header h4{
    margin: 0;
    font-size: 42px;
    color: #fff;
}
#black-header{
    background: #000;
    padding: 10px 0;
}
.navbar-default {
    background-color: #B60606;
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #b60606;
    background-color: #fff;
}
#slider-section .slide > img{
    width: 100%;
    height: 540px;
}
#slider-section .slide>.info p{
    color: #fff;
    margin-bottom: 0;
    font-size: 25px;
}
#slider-section .slide>.info{
    position: absolute;
    left: 0;
    right: 0;
    direction: rtl;
    bottom: 0;
    padding: 25px 40px;
    background: rgba(0, 0, 0, 0.7)
}
#slider-section .slide{
    position: relative;
}
.slick-arrow.slick-next {
    right: 0;
}
.slick-arrow {
    z-index: 999;
    position: absolute;
    top: 35%;
    font-size: 50px;
    color: #B60606;
    background: none;
    border: 0;
}
.success-send{
    font-weight: bold;
    color: #B60606;
}
#slider-section{
    height: 540px;
}
.cat-div h2{
    direction: rtl;
    background: #B60606;
    color: #fff;
    margin: 0;
    padding: 5px 10px;
}
.cat-div img{
    direction: rtl;
    width: 100%;
    height: 250px;
}
#mid-content{
    padding: 25px 0;
}
#address{
    direction: rtl;
    color: #fff;
}
#footer-section div.col-sm-4:last-child{
    border: 0;
}
#footer-section div.col-sm-4{
    border-left: 1px solid #fff;
    min-height: 190px;
}
.copy-right span{
    color:#fff;
}
.navbar-header{
    margin-left: 25px !important;
}
#footer-section{
    min-height: 250px;
    background: #100404;
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer-menu li a{
    font-size: 17px;
    color: #fff;
}
.footer-menu li{
    list-style: none;
    float: right;
    width: 100%;
}
.footer-menu{
    margin: 0;
    direction: rtl;
}
#socialandsearch li button img,
#socialandsearch li a img{
    height: 25px;
}
#socialandsearch li button{
    display: block;
    /*line-height: 116px;*/
	line-height: 55px;
    
}
#socialandsearch li{
    padding: 0 10px 0;
}
#socialandsearch li a{
    display: block;
    /* line-height: 98px; */
}
#search-form input{
    border-radius: 0;
}
#btn-submit img{
    height: 20px
}
#btn-submit{
    position: absolute;
    z-index: 9;
    left: 9px;
    bottom: 9px;
    border: 0;
    border-right: 1px solid #9c9c9c;
    background: rgba(0, 0, 0, 0.5);
    padding: 4px 10px 10px;
}
#search-form>form{
    position: relative;
    display: block;
    width: 100%;
}
#search-form>form>div{
    margin-bottom: 0;
    padding: 10px;
    background: rgba(0, 0, 0, 0.5);
}
#search-form{
    position: absolute;
    bottom: 0;
    display:none;
    width: 97%;
    z-index: 9999999;
}
.container{
    position: relative;
}
#socialandsearch li{
    list-style: none;
    float: right;
    text-align: center;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
    color: #fff;
}
.navbar-nav>li:hover:after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 3px;
    background: #fff;
}
.navbar-nav>li:hover>a{
    color: #fff;
}
.navbar-nav>li:hover{
    position: relative;
}
#socialandsearch{
    margin: 0;
}
#search-btn{
    background: none;
    border: 0;
}
#socialandsearch .youtube:hover i{
    color: red;
}
#socialandsearch .facebook:hover i{
    color: #43609C;
}


#socialandsearch i{
    color: #fff;
    font-size: 24px;
    padding: 3px 0 0;
    line-height: 55px;
}
.navbar>.container .navbar-brand{
    position: absolute;
    z-index: 999;
    top: -50px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
    padding-right: 135px;
}
.fix-nav {
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 11111111;
    transition-timing-function: ease-out;
}
.navbar-default.fix-nav .navbar-nav>li>a{
    line-height: 55px;
    transition-timing-function: ease-out;
}
.fix-nav #socialandsearch li a {
    line-height: 85px;
    transition-timing-function: ease-out;
}
.fix-nav #socialandsearch i {
    line-height: 50px;
    transition-timing-function: ease-out;
}
.fix-nav .navbar-brand>img {
    height: 55px;
    transition-timing-function: ease-out;
}
.fix-nav #socialandsearch li button {
    line-height: 70px;
    transition-timing-function: ease-out;
}
.fix-nav.navbar>.container .navbar-brand {
    top: 0;
}
.img-left img{
    width: 100%;
}
.img-left{
    margin-bottom: 40px;
    width: 40%;
    padding-right: 15px;
    float: left;
}
.pro-info{
    margin-bottom: 40px;    
    width: 60%;
    padding-left: 15px;
    float: right;
}
.has-submenu{
    position: relative;
}
.sub-menu{
    position: absolute;
    display: block;
    z-index: 99999999999;
    width: 100%;
    right: 0;
    left: -100%;
    max-width: 550px;
}
.rtl-dir{
    direction: rtl;
}
label.error{
    position: absolute;
    color: #B60606;
}
.form-group {
    margin-bottom: 25px;
}
textarea.form-control{
    height: 115px;
    resize: none;
}
.pd-20{
    padding: 20px;
}
.btn-hjoj{
    padding: 5px 20px;
    font-size: 18px;
    color: #fff;
    background: #B60606;
}
.sub-menu li:last-child{
    border: 0;
}
.sub-menu li:hover a{
    color: #B60606;
}
.sub-menu li:hover {
    background: #fff;
}
.desktop{
    display: block !important;
}
.mobile{
    display: none !important;
}
.sub-menu li{
    padding: 5px 20px;
    border-bottom: 1px solid #fff
}
.sub-menu li a{
    display: block;
    width: 100%;
    font-size: 17px;
    color: #fff;
}
.sub-menu {
    max-height: 0;
    transition: max-height 0.2s ease-out;
    overflow: hidden;
    background: #B60606;
}
.cust-details .btn-default{
    background: #B60606;
    color: #fff;
    float: left;
}
.cust-details h2{
    margin: 0;
    color: #fff;
}
.cust-details label.error{
    color: #B60606;
}
.cust-details label{
    color: #fff;
}
/*.cust-details{
    background: rgba(0, 0, 0, 0.7);
    padding: 20px;
}*/
.text-right{
    text-align: right;
}
.mb-40{
    margin-bottom: 40px;
}
/*.has-submenu:hover .sub-menu {
    max-height: 500px;
    transition: max-height 0.5s ease-in;
}*/
.form-group.mb-2 #addtoinput{
    background: none;
    border: 0;
    padding: 5px;
    font-size: 19px;
    color: #000;
}

.img-left .sale-img {
    left: 19px;
    top: 63px;
}
.sub-menu{
    min-width: 200px;
}
.sale-img{
    position: absolute;
    width: 100px !important;
    height: auto !important;
    z-index: 111;
    left: 17px;
    top: 63px;
    border: 0 !important;
    -ms-transform: rotate(-45deg) !important; /* IE 9 */
    -ms-transform-origin: 20% 40% !important; /* IE 9 */
    -webkit-transform: rotate(-45deg) !important; /* Safari 3-8 */
    -webkit-transform-origin: 20% 40% !important; /* Safari 3-8 */
    transform: rotate(-45deg) !important;
    transform-origin: 20% 40% !important;
}
.img-left{
    position: relative;
    margin-top: 20px;
}
.wd-180{
    width: 70px;
}
 #table-form{
     text-align: center;
}
#table-form .form-group.mb-2{
    margin-bottom: 0;
}
 #table-form .form-group.mb-2 input,
 #table-form .form-group.mb-2 button{
     display: inline-block;
     text-align: center;
}
.form-group.mb-2 #mintoinput{
    background: none;
    border: 0;
    padding: 5px;
    font-size: 19px;
    color: #000;
}
#cart-form #addtoinput{
    background: none;
    border: 0;
    padding: 5px;
    font-size: 19px;
    color: #fff;
}
#cart-form #mintoinput{
    background: none;
    border: 0;
    padding: 5px;
    font-size: 19px;
    color: #fff;
}
#cart-form input{
    text-align: center;
}
#cart-form{
    padding: 15px;
    text-align: center;
    background: rgba(0, 0, 0, 0.7);
}
#cart-form .btn-add-to-cart{
    background: #B60606;
    color: #fff;
}
.cust-details {
    background: rgba(0, 0, 0, 0.7);
    padding: 20px 20px 50px;
}
.h50{
    position: absolute;
    left: 15px;
    width: 100px;
}
.w50{
    left: 150px;
    position: absolute;
    width: 111px;
    top: 30px;

}
@media (min-width: 768px){
    .navbar-collapse.collapse {
        display: none !important;
        height: auto!important;
        padding-bottom: 0;
        overflow: visible!important;
    }
    
    .navbar-collapse.collapse.in {
        display: block !important;
        height: auto!important;
        padding-bottom: 0;
        overflow: visible!important;
    }
    .navbar-toggle {
        display: block;
    }
}
#tel{
    text-align: right;
}
.robot-err{
    color: #B60606 !important;
}
#g-recaptcha{
    margin-bottom: 20px;
}
#g-recaptcha>div,
#g-recaptcha>div iframe{
    max-width: 100%;
}
@media (max-width: 1199px){
    .h50,
    .w50{
        display: none;
    }
}
@media (min-width: 1199px){
    
    .navbar-collapse.collapse {
        display: block!important;
        height: auto!important;
        padding-bottom: 0;
        overflow: visible!important;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
        height: auto!important;
        padding-bottom: 0;
        overflow: visible!important;
    }
    
    .navbar-toggle {
        display: none;
    }
}
@media (max-width: 1199px){
    
    .hjoj-txt-header{
        height: auto;
        max-width: 100%;
        padding: 0 60px;
    }
    .desktop{
        display: none  !important;
    }
    .mobile{
        display: block !important;
    }
    .img-left{
        width: 100%;
        padding: 0;
    }
    .pro-info{
        padding: 0;
        width: 100%;
    }
    .sub-menu{
        position: relative;
        display: block;
        z-index: 99999999999;
        max-width: 100%;
        width: 100% !important;
    }
   /* #slider-section,
    #slider-section .slide > img{
        height: auto;
    }*/
    #search-form {
        width: 92%;
        z-index: 9999999;
    }
    /*#slider-section .slide>.info{
        position: relative;
    }*/
}
body .unslick{
    display: inline-block !important;
    height: auto !important;
    width: 100% !important;
}
.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
}
.fade-scale {
  transform: scale(0);
  opacity: 0;
  -webkit-transition: all .25s linear;
  -o-transition: all .25s linear;
  transition: all .25s linear;
}

.fade-scale.in {
  opacity: 1;
  transform: scale(1);
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
}
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
}
.has-submenu>a:focus +  .sub-menu,
.has-submenu:hover .sub-menu{
  display: block !important;;
        max-height: fit-content;
}
.sub-menu:focus,
.sub-menu:focus-within,
.has-submenu:focus-within .sub-menu{
  display: block !important;;
    max-height: 500px;
    transition: max-height 0.5s ease-in;
}
.has-submenu>a:focus +  .sub-menu,
.has-submenu:hover .sub-menu{
  display: block !important;;
}
.navbar-nav>li>a:focus:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 3px;
    background: #fff;
}
@media (max-width: 1199px){
    .container {
        width: 100%;
    }
}
@media (max-width: 767px){
    #myFacebookModal .modal-dialog{
        margin-top: 30px;
    }
    #slider-section, #slider-section .slide > img {
         height: auto; 
    }
    #slider-section .slide>.info{
        position: relative;
    }
    #footer-section div.col-sm-4:last-child {
        border-bottom: 0;
    }
    #footer-section div.col-sm-4 {
        border-left: 0;
        border-bottom: 1px solid #fff;
        padding-bottom: 10px;
        margin-bottom: 10px;
        min-height: auto;
    }
    
    #g-recaptcha{
        margin-bottom: 20px;
    }
    #g-recaptcha>div,
    #g-recaptcha>div iframe{
        direction: rtl;
        max-width: 100%;
        width: 100% !important;
    }
    .g-recaptcha {
        float: right;
        transform:scale(0.97);
        -webkit-transform:scale(0.97);
        transform-origin: right top;
        -webkit-transform-origin: right  top;
    }
}
@media (max-width: 1199px){
    
    .slick-arrow {
        display: none !important;
    }
    .fix-nav {
        position: relative;
        height: 116px;
    }
    #socialandsearch {
        position: absolute;
        left: 0;
        top: 66px;
        z-index: 999999;
    }
    #socialandsearch li {
        padding: 0 5px 0;
    }
    .navbar>.container .navbar-brand{
        position: relative;
        top: 0;
    }
    .container {
        width: 100%;
    }
    .navbar-header{
        width: 100%;
    }
    .navbar-default .navbar-nav>li>a{
        width: 100%;
        display: block;
        line-height: 25px;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        padding-right: 15px;
    }
    .navbar-nav>li{
        width: 100%;
        text-align: center;
    }
    .navbar-default .navbar-toggle{
        position: absolute;
        right: 0;
        top: 65px; 
        background: #fff;
        z-index: 999999;
    }
    .navbar-default .navbar-brand{
        display: block;
        width: 100%;
        text-align: center;
    }
    .navbar-brand>img{
        margin: auto;
        float: none;
    }
}